#@ load("@ytt:data", "data")
#@ load("@ytt:overlay", "overlay")

#@ ns = data.values.application.namespace

#@overlay/match by=overlay.subset({"kind": "ClusterRoleBinding"})
---
subjects:
  #@overlay/match by=overlay.all, expects="1+"
  - namespace: #@ ns
